GCM-PICKER(1)

NAME
gcm-import - GNOME Color Manager Color Picker Tool

SYNOPSIS

gcm-import [ --verbose ]

DESCRIPTION

This manual page documents briefly the gcm-import command.

gcm-import allows you to pick spot colors.

SEE ALSO

gcm-import

gnome-control-center

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.